@charset "UTF-8";

#school-01{padding-bottom: 20px;}
#school-01-img {position: relative;width: 100%;margin-bottom: 30px;}
#school-01-img img{position: relative;width: 100%;border-radius: 18px;}
#school-01-txt{width: 80%;margin: 0 auto;}
@media (max-width: 767px) {
	#school-01{padding: 0;}
	#school-01-txt{width: 90%;}
	#school-01-img {margin-bottom: 20px;}
}

#school-02{position: relative;padding: 60px 0 120px;}
#school-02::after{content: '';display: block;width: 100%;position: absolute;left: 0;z-index: 111;background: url(../img/after-cloud-p.png) repeat-x center top;height: 192px;background-size: auto 100%;bottom: -2px;}
.school-img {left: auto;right: 0;z-index: 11;}
.school-txt{margin-left: 0;margin-right: 25%;padding: 32px 26.25% 32px 32px;position: relative;z-index: 10;}
.school-txt p:nth-of-type(1){margin-bottom: 30px;}
.school-txt a.maplink{position: absolute;right: 32px;bottom: 42px;display: inline-block;}
.school-txt a:hover{opacity: 0.6}
@media (max-width: 960px){
	.school-img {left: 0;right: auto;}
	.school-txt {width: 95%;padding: 30% 32px 32px 32px;margin-left: 5%;}
}
@media (max-width: 767px){
/* 	#school-02{padding: 40px 0 60px;} */
	.school-txt {width: 90%;padding: 40px 20px 20px;margin: -20px auto 0;}
	.school-txt p:nth-of-type(1){margin-bottom: 20px;}
	.school-txt a.maplink{position: relative;right: auto;bottom: auto;text-align: center;}
	.school-txt a.maplink img{width: 30px;}
	#school-02 .mb70{margin-bottom: 30px!important;}
}

#school-03{position: relative;padding: 80px 0 120px;background: url(../img/back2.jpg) repeat center top;}
#school-03::after{content: '';display: block;width: 100%;position: absolute;left: 0;z-index: 111;background: url(../img/after-cloud.png) repeat-x center top;height: 192px;background-size: auto 100%;bottom: -2px;}
#school-03 h2{margin-bottom: 60px;text-align: center;}
#sc03-img {width: 47.5%;overflow: hidden;}
#sc03-img img{width: 100%;border-radius: 18px;-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.15);box-shadow:1px 1px 2px 0px rgba(0,0,0,0.15);}
#school-03 table{line-height: 1.5;width: 47.5%;margin-bottom: 10px;}
#school-03 th{width: 100px;font-weight: bold;padding: 5px 0;vertical-align: top;}
#school-03 td{padding: 5px 0 0 5px;vertical-align: top;text-align: left;}
@media (max-width: 767px) {
	#school-03{padding: 40px 0;}
	#school-03 h2{margin-bottom: 30px;}
	#sc03-img {width: 100%;margin-bottom: 15px;}
	#school-03 table{width: 100%;}
	#school-03 th,#school-03 td{display: block;width: 100%;}
	#school-03 th{border-bottom: 1px dotted #ccc}
	#school-03 td{margin-bottom: 5px;padding-left: 0;}
}